Question :

Question : Puis-je installer High Sierra avec un MacBook de 2009 ?

avec Macbook 2009 puis-je installer high si


<Titre Modifié par l’Hôte>

MacBook, OS X Yosemite (10.10.5)

Publiée le

Répondre

Le contenu de la page a été chargé

6 févr. 2018 à 19h59 en réponse à ibrahima254 En réponse à ibrahima254

Bonjour à vous,

Vous pourriez peut-être faire cette installation, mais tout dépend à partir de quelle version...

Exemple ; si vous partez de Lion, il est possible que l'installation ne soit pas réalisable.

Vous devrez passer au minimum par El Capitan (voir ce site) ; Comment télécharger OS X El Capitan - Assistance Apple


Il faut s'assurer que votre Mac ai suffisamment de mémoire RAM et d'espace disque.

Votre Mac n'est plus très jeune, il se pourrait qu'à la suite d'une installation sous High Sierra que vous ayez une baisse de performance.


Voici les Mac compatible avec High Sierra

10.13 High Sierra

MacBook (fin 2009 ou plus récent)

MacBook Pro (mi-2010 ou plus récent)

MacBook Air (fin 2010 ou plus récent)

Mac mini (mi-2010 ou plus récent)

iMac (fin 2009 ou plus récent)

Mac Pro (mi-2010 ou plus récent)


Bonne chance

6 févr. 2018 à 19h59

Répondre Utile
Profil de l’utilisateur : ibrahima254

Question : Puis-je installer High Sierra avec un MacBook de 2009 ?